.ecfusers {
	font-family: Arial, Helvetica, sans-serif;
}
.text-medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.text-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;

}
.text-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.text-xlarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
}
.button-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #FFFFFF;
	color: #666666;
	border: none;


}
.button-regular {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;

}
.text-medsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.button-color {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	color: #00376F;

}
